.pdlist-breadcrumb {
	text-align: center;
	color: #333;
	font-size: 14px;
	padding: 35px 0;
	border-bottom: solid 1px #8f8f8f;
	position: relative;
	a {
		padding: 0 5px;
	}
	&:after {
		content: '';
		display: block;
		width: 74px;
		height: 74px;
		border-radius: 50% 50%;
		background: #d9e4e8;
		top: 3px;
		left: 50%;
		margin-left: -37px;
		position: absolute;
		z-index: -1;
	}
}
.list-function-wrap {
	text-align: center;
	font-size: 14px;
	margin-top: 15px;
	> div {
		display: inline-block;
		vertical-align: middle;
	}
	a {
		display: inline-block;
		padding: 2px 5px;
		&:hover {
			color: #888;
		}
	}
	.pager {
		.pager-first {
			margin-right: 20px;
		}
		.pager-last {
			margin-left: 20px;
		}
		.current {
			&:hover {
				color: #333;
			}
		}
	}
}
#layoutSwitch {
	margin-right: 30px;
	a {
		display: inline-block;
		height: 34px;
		background-repeat: no-repeat;
		background-image: url(../img/icons/layoutSwitcher.png);
		&:first-child {
			width: 36px;
			background-position: 5px 0;
		}
		&:last-child {
			width: 59px;
			background-position: -37px 0;
		}
		&:hover {
			background-image: url(../img/icons/layoutSwitcher-h.png);
		}
	}
}
.totalNumbers {
	margin: 0 25px;
}